cookbook_file '/tmp/datacom_abc.sql' do
  source 'datacom_abc.sql'
end

execute 'Seed MySQL DB' do
	command "mysql -h 127.0.0.1 -u\"#{node['db']['user']}\" -p\"#{node['db']['password']}\" \"#{node['db']['name']}\" < /tmp/datacom_abc.sql"
	not_if "$(mysql -h 127.0.0.1 -u\"#{node['db']['user']}\" -p\"#{node['db']['password']}\" \"#{node['db']['name']}\" -sse \"select count(*) from test_dec;\") -gt 0"	
end
